* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


body{margin: 0; padding: 0; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 14px; color: #000; cursor: default;}
.body{background: #f5faea url('img/bg.jpg');}

td{font-size: 14px;}
img{border: 0}

h1{font-size: 26px; font-weight: normal; color: #808080; margin: 0; margin-bottom: 25px;}
h2{font-size: 22px; color: #606060; margin-top: 20px; margin-bottom: 10px;}
h3{font-size: 18px; margin: 10px 0px; color: #404040;}
h4{font-size: 16px; margin: 10px 0px; color: #707070;}
h5{font-size: 15px; margin: 0px 0px 10px 0px; color: #000; font-weight: normal;}

a{color: #a51417; font-weight: bold; text-decoration: none;}
a:hover{color: #000;}
a img{vertical-align: middle;}

#banner{background: #a0c858 url('img/header.jpg') no-repeat;}
#navwrap{
	background: #a41415 url('img/navbg.jpg') no-repeat; 
	text-align: left;
	vertical-align: middle;
}
#navbar{
	position:relative;
	z-index: 30;
	margin: 0;
	padding-left: 263px;
	float: left;
}
#navbar li{
	float: left;
	margin: 0;
	list-style: none;
	font-size: 16px;
}
#navbar li a{
	display: block;
	margin: 0;
	padding: 13px;
	color: #fff;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	border-right: 3px solid #fff;
}
#navbar li a:hover{background-color: #b71819;}
#navbar li a:active{color: #d31b1d;}
#navbar li div { display: none; }

#midside{
	background: #a0c858 url('img/sidebg.jpg') no-repeat;
	background-position: top left;
}
#midbanner{
	background-color: #ecf5d6; 
	background-repeat: no-repeat; 
	background-position: top left;
	height: 245px;
	margin-bottom: 20px;
}

#menubar{
	background-color: #a0c858;
	margin: 0;
	padding: 0px;
}
#menubar hr{border: 2px solid #86b238;}
#menubar h1{font-size: 20px; font-weight: bold; color: #315a2b; padding: 0px 15px;}
#menubar li {list-style-type: none;}
#menubar a{
	position: relative;
	display: block;
	padding: 15px 10px 15px 15px;
	background: #eaf4d5 url('img/sidearrow.png') no-repeat;
	background-position: center right;
	border: 1px solid #a0c857;
	border-width: 0px 0px 1px 0px;
	color: #315a2b;
	text-align: left;
	text-decoration: none;
	font-size: 16px;
	display: block;
	width: 100%;
	margin: 0px;
}
#menubar a:hover{background-color: #fff;}
#menubar a:active{background-color: #ccea8c;}
#menubar a.selected{background-color: #fff;}

#container{
	background-color: #fff;
}

#content{
	background: #ecf5d6 url('img/contentbg.jpg') repeat-x;
	background-position: top left;
	padding: 25px 50px;
	line-height: 25px;
	text-align: left;
	vertical-align: top;
}

#footer{
	background: #a0c857 url('img/footerbg.jpg') repeat-x;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	padding: 15px;
	text-align: center;
	font-size: 13px;
	color: #deffa2;
	line-height: 22px;
}
#footer ul { 
	padding: 0px;
	margin: 0px;
}
#footer ul li  { 
	padding: 0px;
	margin: 0px;
}
#footer ul li { display: inline-block; list-style-type: none; }
#footer ul li a {
	padding: 0px 15px;
	border-right: 1px solid #fff;
}
#footer ul li:last-child a { border-right: 0px; }
#footer ul div {
	display: none;
}
#footer a{color: #fff;}
#footer a:hover{color: #fff; text-decoration: underline;}

.contacttable tr:nth-child(odd){background-color: #dff2b0;}

#tokenbox{margin: 8px 0px; padding: 5px; background-color: #dff2b0; text-align:right;}

.green{color: #a0c858 !important;}
.greenbg{background-color: #a0c858 !important;}
.red{color: #a51417 !important;}
.redbg{background-color: #a51417 !important;}

.required{color: #cc0000 !important;}
.iborder { border: solid 1px #cbc9b5; padding: 4px; background: #fff; }
.iright { float: right; margin: 0 0 10px 15px; }
.ileft{float: left; margin: 0 10px 15px 0;}

form{margin: 0; padding: 0}
input, textarea, select{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
input[type="text"],input[type="email"]{font-size: 14px; vertical-align: middle; padding: 8px 6px; border: 1px solid #a0c858; border-radius: 4px;}
input[type="text"]:focus,input[type="email"]:focus{border-color: #a51417;}
textarea{font-size: 13px; font-family: verdana; vertical-align: middle; padding: 8px 6px; border: 1px solid #a0c858; border-radius: 4px;}
textarea:focus{border-color: #a51417;}
select{font-size: 13px; vertical-align: middle; padding: 8px 6px; border: 1px solid #a0c858; border-radius: 4px;}
select:focus{border-color: #a51417;}

div.msg{padding: 5px 10px;}
div.success{width: 100%; margin: 10px 0px; background-color: #f0ffc2; border: 1px solid #d0e78a;}
div.error{width: 100%; margin: 10px 0px; background-color: #ffc2c2; border: 1px solid #e78a8a;}
input.error{background-color: #ffdede !important; color: #000 !important}
textarea.error{background-color: #ffdede !important; color: #000 !important}
select.error{background-color: #ffdede !important; color: #000 !important}